/* 首页 start */
.lunbo-carousel1 .swiper-slide{
	text-align:center;
}
.lunbo-carousel1 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
	margin:0 10px;
}
.lunbo-carousel1 .swiper-pagination-bullet{
	width: 4%;
    height:8px;
    background: rgba(255,255,255,1);
    margin: 0 10px;
    border: none;
    border-radius: 0;
    opacity:.4;
}
.lunbo-carousel1 .swiper-pagination-bullet-active{opacity:1;}
.home_aboutus{
	padding-top:64px;
}
.home_title{
	text-align:center;
}
.home_p1 span{
	font-size:26px;
	display: inline-block;
	vertical-align:middle;
	color:#333;
	margin-right:5px;
	font-weight: bold;
}
.home_p1 b{
	display:inline-block;
	vertical-align:middle;
	font-size:30px;
	color:#cd0001;
	text-transform:uppercase;
	font-weight:normal;
}
.home_p1 p{
	display:inline-block;
	padding:0 60px 10px;
	border-bottom:1px solid #e0e0e0;
	position:relative;
}
.home_p1 p:after{
	content:'';
	display:inline-block;
	width:40px;
	height:2px;
	background-color:#cd0001;
	position:absolute;
	left:0;
	right:0;
	bottom:-1px;
	margin:0 auto;
}
.home_p2{
	color:#c0c0c0;
	font-size:14px;
	margin-top:15px;
	text-transform:uppercase;
}
.home_txt{
	text-align:center;
	color:#333;
	font-size:16px;
	margin:40px 0;
	line-height:30px;
}
.home_txt img{margin-top: 30px}
.home_con,.home_content{
	margin:40px 0;
}
.home_link{
	text-align:center;
}
.home_link a{
	display:inline-block;
	padding:8px 45px;
	color:#999999;
	font-size:16px;
	margin:0 auto;
	background:url(/web/yadian/images/index-bg1.png) center center no-repeat;
	background-size:100%;
}
.home_link a:hover{
	background:url(/web/yadian/images/index_bg6.png) center center no-repeat;
	background-size:100%;
	color:#fff;
}
.home_product{
	background:#f8f9f9 url(../images/index_bg3.jpg) right bottom no-repeat;
	background-size: cover;
}
.home_plist li{
	display:inline-block;
	vertical-align:middle;
	margin-right:25px;
	width:18%;
	position:relative;
	font-size:20px;
}
.home_plist li i{
	display:inline-block;
	position:absolute;
	width:10px;
	height:10px;
	background:url(/web/yadian/images/index-jt1.png) left center no-repeat;
	right:15px;
	bottom:15px;
}
.home_plist li:nth-of-type(1){
	background:#eef0f3 url(../images/index-icon4-01.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(2){
	background:#eef0f3 url(../images/index-icon5-01.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(3){
	background:#eef0f3 url(../images/index-icon6-01.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(4){
	background:#eef0f3 url(../images/index-icon7-01.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(5){
	background:#eef0f3 url(../images/index-icon8-01.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(1):hover,.home_plist li:nth-of-type(1).on{
	background:#cb0406 url(../images/index-icon4.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(2):hover,.home_plist li:nth-of-type(2).on{
	background:#cb0406 url(../images/index-icon5.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(3):hover,.home_plist li:nth-of-type(3).on{
	background:#cb0406 url(../images/index-icon6.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(4):hover,.home_plist li:nth-of-type(4).on{
	background:#cb0406 url(../images/index-icon7.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:nth-of-type(5):hover,.home_plist li:nth-of-type(5).on{
	background:#cb0406 url(../images/index-icon8.png) 15px bottom no-repeat;
	background-size:21%;
}
.home_plist li:last-child{
	margin-right:0;
}
.home_plist li:span{
	display:inline-block;
	white-space:nowrap; 
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis; 
 	overflow: hidden; 
}
.home_plist li:hover a,.home_plist li.on a{
	color:#fff;
}
.home_plist li:hover i,.home_plist li.on i{
	background:url(/web/yadian/images/index-jt2.png) center center no-repeat;
}
.home_plist li a{
	display:block;
	padding:15px;
	padding-bottom:45px;
	color:#333;
}
.home_content{
	display:none;
}
.home_content.current{
	display:block;
}
.home_plists ul{
	width: auto;
}
.home_plists li{
	width: auto;
	/*height: 330px;*/
	margin-right:0px;
	display:inline-block;
	vertical-align:middle;
	position:relative;
}
.home_content .swiper-wrapper{
	width:92.88%;
	margin:0 auto;
}
.home_plists li a{
	display:block;
}
.home_plists li:hover .home_div{
	display:block;
}
.home_div{
	background-color:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	color:#fff;
	padding:10px;
	display:none;
}
.home_p3{
	margin-top:15%;
	margin-bottom:10px;
	font-size:16px;
	width:100%;
	white-space:nowrap; 
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis; 
 	overflow: hidden; 
}
.home_content .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
	right:0;
	background:url(/web/yadian/images/index-next1.png) center center no-repeat;
	background-size:100%;
	color:inherit;
	height:auto;
	width:30px;
	height:80px;
	top:24%;
}

:root {
    --swiper-navigation-size: 0;
     --swiper-theme-color:inherit;
}
.home_content .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
	left:0;
	background:url(/web/yadian/images/index-prev.png) center center no-repeat;
	background-size:100%;
	color:inherit;
	height:auto;
	width:30px;
	height:80px;
	top:24%;
}
.home_content .swiper-button-prev:hover, .swiper-container-rtl .swiper-button-next:hover{
	background:url(/web/yadian/images/index-prev1.png) center center no-repeat;
	background-size:100%;
}
.home_content .swiper-button-next:hover, .swiper-container-rtl .swiper-button-prev:hover{
	background:url(/web/yadian/images/index-next.png) center center no-repeat;
	background-size:100%;
}
.home_plists li i{
	display:block;
	border:1px solid #e0e0e0;
	position:relative;
	background-color:#fff;
}
.home_plists li i img{
	position:absolute;
	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	margin: auto;
 	max-width: 100%;
 	max-height: 100%;
}
.home_content .swiper-button-next:focus, .swiper-container-rtl .swiper-button-prev:focus,
.home_content .swiper-button-prev:focus, .swiper-container-rtl .swiper-button-next:focus{
	outline:0;
}
.home_ntit{
	background:url(/web/yadian/images/index-bg2.png) left center no-repeat;
	background-size:cover;
}
.home_ncon{
	overflow:hidden;
}
.home_left{
	padding:0;
}
.home_right{
	padding:0;
}
.home_ntit p{
	display:inline-block;
	padding:10px 40px;
	font-size:18px;
	color:#cd0001;
	cursor:pointer;
}
.home_nlink{
	float:right;
	color:#666;
	font-size:18px;
	display:inline-block;
	margin-top:10px;
}
.home_nlink:hover{
	color:#cd0001;
}
.home_ntit{
	background-color:#cd0001;
	color:#fff;
	overflow:hidden;
}
.home_ntit p{
	float:left;
}
.home_ntit p i{
	display:inline-block;
	vertical-align:middle;
	position:relative;
	width:18px;
	height:18px;
	margin-right:5px;
}
.home_ntit p.on,.home_ntit p:hover{
	background-color:#cd0001;
	color:#fff;
}
.home_ntit p.on img:nth-of-type(1),.home_ntit p:hover img:nth-of-type(1){
	display:none;
}
.home_ntit p.on img:nth-of-type(2),.home_ntit p:hover img:nth-of-type(2){
	display:inline-block;
}
.home_ntit p i img:nth-of-type(2){
	display:none;
}
.home_ntit p i img{
	position:absolute;
	left:0;
	top:0;
	right:0;
	top:0;
	margin:auto;
}
.home_left{
	position:relative;
	width:auto;
}
.home_left:hover span{
	color:#cb0406;
	opacity:0.8;
}
.home_left i{
	display:inline-block;
	position:relative;
	border:1px solid #e0e0e0;
}
.home_left span{
	display:block;
	padding:25px 30px;
	width:100%;
	color:#fff;
	position:absolute;
	bottom:5px;
	left:0;
	font-size:22px;
	background-color:rgba(0,0,0,0.5);
	white-space:nowrap; 
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis; 
 	overflow: hidden;
}
.nnews_list{
	display:none;
}
.nnews_list.current{
	display:block;
}
.nnews_list li{
	margin-top:28px;
	margin-right:30px;
	width:47.5%;
	display:inline-block;
	vertical-align:middle;
	border:1px solid #e0e0e0;
	position:relative;
	background: #FFF;
}
.nnews_list li a{
	display:block;
}
.nnews_p1{
	min-height:75px;
	color:#333;
	font-size:18px;
	line-height:30px;
	padding-bottom:15px;
	position:relative;
}
.nnews_p1 span{
	display:block;
	overflow : hidden;
 	text-overflow: ellipsis;
 	display: -webkit-box;
 	-webkit-line-clamp: 2;
 	-webkit-box-orient: vertical;
}
.nnews_p1:after{
	content:'';
	display:block;
	width:50%;
	height:1px;
	border-bottom:1px solid #e5e5e5;
	position:absolute;
	bottom:0;
	left:0;
}
.nnews_list li:nth-of-type(2n){
	margin-right:0;
}
.nnews_p2{
	color:#999;
	font-size:16px;
	margin-top:15px;
}
.nnews_list li i{
	display:inline-block;
	width:10px;
	height:10px;
	background:url(/web/yadian/images/index-jt1.png) center center no-repeat;
	background-size:100%;
	position:absolute;
	right:25px;
	bottom:25px;
}
.nnews_list li:hover{
	background:#cd0001 url(../images/index-bg3.png) right bottom no-repeat;
	background-size:30%;
}
.nnews_list li:hover i{
	background:url(/web/yadian/images/index-jt2.png) center center no-repeat;
	background-size:100%;
}
.nnews_list li:hover .nnews_p1,.nnews_list li:hover .nnews_p2{
	color:#fff;
}
.home_qualist li i{
	border:0;
}
.home_qualist .home_p3{
	margin-top:50%;
}
.home_qualification{
	background:#f8f9f9 url(../images/index_bg4.jpg) right bottom no-repeat;
	background-size:cover;
}
@media (min-width: 200px) and (max-width:767px) {
	.home_p1 b{font-size:18px;}
	.home_p1 span{font-size:16px;}
	.home_p2{font-size:14px;margin-top:10px;}
	.home_aboutus{padding-top:20px;}
	.home_txt{margin:10px 0;line-height:20px;font-size:12px;}
	.home_con,.home_content{margin:10px 0;}
	.home_link a{padding:8px 30px;}
	.home_plists li:nth-of-type(2n){margin-right:0;}
	.home_content .swiper-wrapper{width:100%;}
	.home_plists li{width:48.2%;margin-right:5px;margin-bottom:5px;}
	.home_plists li i{width:100%;height:120px;}
	.home_content .swiper-button-next, .swiper-container-rtl .swiper-button-prev,
	.home_content .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		width:20px;
		height:70px;
		top:35%;
	}
	.home_p3{font-size:14px;}
	.home_plist li{margin-right:10px;font-size:14px;width:47%;margin-bottom:10px;}
	.home_plist li a{padding-bottom:20px;}
	.home_plist li:nth-of-type(2n){margin-right:0;}
	.nnews_list li{padding:10px;width:100%;margin-right:10px;margin-top:10px;}
	.nnews_p1{line-height:20px;min-height:50px;font-size:14px;padding-bottom:10px;}
	.nnews_p2{margin-top:10px;}
	.home_ntit p{padding:10px 30px;}
	.home_ntit p,.home_nlink{font-size:14px;}
	.home_nlink{margin-top:0;display:block;text-align:right;}
	.home_qualist li i{width:100%;height:230px;}
	.home_content .swiper-button-next, .swiper-container-rtl .swiper-button-prev, 
	.home_content .swiper-button-prev, .swiper-container-rtl .swiper-button-nextP{top:41%;}
}
@media (min-width: 550px) and (max-width:767px){
	.home_plists li i{width:100%;height:180px;}
	.home_qualist li i{width:100%;height:335px;}
}
@media (min-width: 768px) {
	.container{padding:0;}
	.home_plists li:last-child{margin-right:0;}
	.home_p3{margin-top:20%;}
	.home_left i{width:250px;height:282.23px;}
	.home_right{padding-left:20px;}
	.home_left i img{
		position:absolute;
		top: 0;
	 	left: 0;
	 	right: 0;
	 	bottom: 0;
	 	margin: auto;
	 	max-width: 100%;
	 	max-height: 100%;
	}
	.home_qualification .swiper-button-next, .swiper-container-rtl .swiper-button-prev,
	.home_qualification .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		top:34%;
	}
}
@media (min-width: 768px) and (max-width:991px){
	.home_content .swiper-wrapper{width:89.88%;}
	.home_plists li{margin-right:5px;}
	.home_plists li i{width:161.25px;height:117.5px;}
	.home_plist li{margin-right:14px;font-size:14px;}
	.home_qualist li i{width:159.25px;height:212.75px;}
	.home_content .swiper-button-next, .swiper-container-rtl .swiper-button-prev,
	.home_content .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		top:30%;
	}
}
@media (min-width: 992px) and (max-width:1199px){
	.home_plists li{width:21.5%;margin-right:15px;}
	.home_plists li i{width:206.55px;height:150.52px;}
	.home_content .swiper-button-next, .swiper-container-rtl .swiper-button-prev,
	.home_content .swiper-button-prev, .swiper-container-rtl .swiper-button-next{top:28%;}
	.home_plist li{margin-right:15px;font-size:16px;}
	.home_qualist li i{width:206.55px;height:275.95px;}
}
@media (min-width: 768px) and (max-width:1199px) {
	.home_aboutus{padding-top:40px;}
	.home_txt{margin:20px 0;line-height:25px;font-size:14px;}
	.home_con,.home_content{margin:20px 0;}
	.home_content .swiper-button-next, .swiper-container-rtl .swiper-button-prev,
	.home_content .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		width:20px;
		height:70px;
		top:18%;
	}
	.home_left span{padding:10px;font-size:16px;}
	.nnews_list li{padding:10px;width:48%;margin-right:15px;margin-top:15px;}
	.nnews_p1{line-height:23px;min-height:58px;font-size:16px;padding-bottom:10px;}
	.nnews_p2{margin-top:10px;}
	.home_qualification .swiper-button-next, .swiper-container-rtl .swiper-button-prev,
	.home_qualification .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		top:30%;
	}
}
@media (min-width: 1200px) {
	.home_plists li i{width:247px;height:180px;}
	.home_left i{width:380px;height:429px;}
	.nnews_list li{padding:25px;}
	.home_right{padding-left:30px;}
	.home_qualist li i{width:247px;height:330px;}
}

/* 首页 end */

/* 关于我们 start */
.home_txts{
	color:#666;
}
.about_list{
	width:85%;
	margin:0 auto;
}
.about_list li{
	width:24%;
	border-right:1px solid #f2f2f2;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
}
.about_list li b{
	font-size:32px;
	color:#333;
	font-weight:normal;
	display:block;
}
.about_list li span{
	color:#999;
	font-size:16px;
}
.about_link{
	text-align:center;
}
.about_link a{
	display:inline-block;
	padding:6px 15px;
	border:1px solid #d30009;
	color:#d30009;
	font-size:16px;
}
.about_link a:hover{
	background-color:#d30009;
	color:#fff;
}
.about_cultrue{
	/*background:url(/web/yadian/images/about_bg2.jpg) center center no-repeat;*/
	/*background-size:cover;*/
	background:#f7f7f7;
}
.about_cultrue .home_p1 span,.about_cultrue .home_p2{
	color:#fff;
}
.about_lists li{
	display:inline-block;
	vertical-align:middle;
	background-color:#fff;
	padding:40px 30px;
	width:47%;
	margin-right:50px;
	margin-bottom:50px;
}
.about_lists li:nth-of-type(2n){
	margin-right:0px;
}
.about_divs{
	display:inline-block;
	vertical-align:middle;
	width:78%;
	padding-left:20px;
}
.about_p1{
	color:#333333;
	font-size:22px;
}
.about_p2{
	color:#999;
	font-size:16px;
	margin-top:10px;
}
.organize_img{
	text-align:center;
}
.organize_p1{
	color:#333;
	font-size:20px;
	margin:70px 0 30px;
}
.organize_con{
	background:url(/web/yadian/images/about_bg1.jpg) center 30% no-repeat;
	background-size:100%;
}
.history_wenhua{
	background:url(/web/yadian/images/20200827143033.png) center center no-repeat;
	background-size:cover;
}
.history_con{
	background:url(/web/yadian/images/about_bg3.jpg) center center no-repeat;
	background-size:cover;
}
.qualification_currents{
	display:block;
}
.honor_con{
	background:url(/web/yadian/images/about_bg4.jpg) center center no-repeat;
	background-size:80%;
}
.network_con{
	background-color:#f7f7f7;
}
.qh_lists li{
	margin-bottom:25px;
}

.about_detail{line-height: 40px;}
.home_content .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	right: 0;
	background: url(/web/yadian/images/index-next1.png) center center no-repeat;
	background-size: 100%;
	color: inherit;
	height: auto;
	width: 30px;
	height: 80px;
	top: 24%;
}
@media (min-width:200px) and (max-width:767px){
	.about_content{padding-bottom:20px;}
	.about_list{width:100%;}
	.about_list li{width:23.33%;}
	.about_list li b{font-size:18px;}
	.about_list li span{font-size:12px;}
	.organize_p1{margin:20px 0;}
	.organize_con{padding-bottom:20px;}
	.qh_lists li{margin-bottom:10px;}
	.about_link a{margin-top:20px;}
	.about_lists li>img{width:80px;}
	.about_lists li{width:100%;margin-right:25px;margin-bottom:25px;padding:10px;margin-right:0;}
	.about_lists li:last-child{margin-bottom:0;}
	.about_divs{width:66%;padding-left:10px;}
	.about_p1{font-size:18px;}
	.about_p2{font-size:14px;margin-top:2px;}
	.about_detail{margin-top:20px;}
}
@media (min-width:768px){
	.about_content{padding-bottom:40px;}
	.about_link a{margin-top:35px;}
	.organize_con{padding-bottom:30px;}
	.about_detail{margin-top:30px;}
	.organize_img{padding-right:80px;}
}
@media (min-width:768px) and (max-width:991px){
	.about_lists li{width:48%;margin-right:25px;margin-bottom:25px;padding:20px;}
	.about_divs{width:66%;padding-left:10px;}
	.about_p1{font-size:18px;}
	.about_p2{font-size:14px;margin-top:2px;}
	.qh_lists li{margin-bottom:10px;}
}
@media (min-width: 992px) and (max-width:1199px){
	.about_lists li{width:48%;margin-right:25px;margin-bottom:25px;}
	.about_divs{width:75%;}
	.qh_lists li{margin-bottom:15px;}
}
@media (min-width: 1200px) {
	.about_content{padding-bottom:64px;}
	.about_link a{padding:10px 40px;margin-top:60px;}
	.organize_con{padding-bottom:30px;}
	.about_detail{margin-top:50px;}
	.home_aboutus.about_content .container {
		padding: 0px 60px;
	}
}

/* 关于我们 end */

/* 新闻列表 start */
.news_list{
	overflow:hidden;
}
.news_list li{
	padding:20px;
	background-color:#fafafc;
	overflow:hidden;
	margin-bottom:20px;
}
.news_list li a{
	display:block;
}
.news_list li:hover .news_title{
	color:#cd0001;
}
.news_list li:hover{
	box-shadow:0 0 10px #e5e5e5;
}
.news_list li:hover .news_right i{
	background:url(/web/yadian/images/news_bg2.png) center center no-repeat;
	background-size:100%;
}
.news_title{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	color:#333;
	margin-top:15px;
	font-size:18px;
	white-space:nowrap; 
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis; 
 	overflow: hidden; 
}
.news_p2{
	color:#b9b9b9;
	font-size:16px;
	margin:20px 0;
}
.news_p3{
	color:#999999;
	font-size:16px;
	overflow : hidden;
 	text-overflow: ellipsis;
 	display: -webkit-box;
 	-webkit-line-clamp: 2;
 	-webkit-box-orient: vertical;
}
.news_right{
	text-align:center;
}
.news_right b{
	color:#333;
	font-size:20px;
	font-weight:normal;
	display:block;
	margin-top:15px;
}
.news_right span{
	font-weight:normal;
	color:#b9b9b9;
	font-size:16px;
	display:block;
	margin:20px 0;
}
.news_right i{
	display:inline-block;
	width:88px;
	height:30px;
	background:url(/web/yadian/images/news_bg1.png) center center no-repeat;
	background-size:100%;
}
.news_left{padding:0;position:relative;}
.news_middle{padding:0;}
.news_content{
	display:none;
}
.news_content.current{
	display:block;
}
.detail_title{
	text-align:center;
}
.detail_p1{
	color:#333;
	font-size:24px;
}
.detail_p2{
	color:#999;
	font-size:14px;
	margin-top:10px;
}
.detail_p2 span{
	display:inline-block;
	vertical-align:middle;
	margin:0 15px;
}
.detail_div{
	padding:20px 0;
	margin:20px 0;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}
.detail_link1{
	font-size:16px;
	color:#999;
	margin-bottom:10px;
}
.detail_link1 a{
	color:#666;
	display:inline-block;
	vertical-align:middle;
	width:45%;
	white-space:nowrap; 
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis; 
 	overflow: hidden; 
}
.detail_link1 a:hover{
	color:#cd0001;
}
@media (min-width:200px) and (max-width:767px){
	.news_list li{padding:10px;}
	.news_title{margin-top:0;font-size:16px;}
	.news_p2{margin:5px 0;font-size:14px;}
	.news_p3{font-size:14px;}
	.news_right b{margin-top:0;font-size:18px;}
	.news_right span{margin:5px 0;}
	.news_right i{width:70px;height:25px;}
	.news_left{width:280px;margin:0 auto;margin-bottom:15px;float: inherit;}
	.wraps_list{margin-bottom:15px;}
	.detail_link1{font-size:14px;}
	.detail_link1 a{width:100%;display:block;margin-top:5px;}
	.detail_p1{    font-size: 20px !important;
		text-align: center;}
	.detail_p2{font-size:12px;text-align: center}
}
@media (min-width:768px){
	.news_left{padding:0;position:relative;}
	.news_middle{padding-left:40px;}
	.news_right{padding:0;}
	.news_left img{
		position: absolute;
 		top: 0;
 		left: 0;
		right: 0;
 		bottom: 0;
 		margin: auto;
 		max-width: 100%;
 		max-height: 100%;
	}
}
@media (min-width:768px) and (max-width:991px){
	.news_left{width:177.5px;height:114.09px;}
	.news_middle{padding-left:15px;}
	.news_title{margin-top:0;}
	.news_p2{margin:10px 0;}
	.news_right b{margin-top:0;}
	.news_right span{margin:10px 0;}
}
@media (min-width: 992px) and (max-width:1199px){
	.news_left{width:232.5px;height:149.45px;}
}
@media (min-width: 1200px) {
	.news_left{width:280px;height:180px;}
}
/* 新闻列表 end */


/* 2020.4.9 */
.home_pss2{
	font-size:20px;
	opacity:0.6;
}
.yd_aboutus{
	overflow: hidden;
	margin-top:40px;
}
.yd_aboutus_l,.yd_aboutus_r{
	padding:0;

}
.yd_about_tit{
	font-size:22px;
	color:#333;

	margin-bottom:25px;
}

.yd_about_tit i{
	display:inline-block;
	vertical-align:middle;
	width:3px;
	height:23px;
	background-color:#cd0001;
	margin-right:10px;
}
.yd_about_tit span{
	display:inline-block;
	vertical-align:top;
	width:95%;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
}
.yd_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.yd_li{
	width:48%;
	margin-bottom:40px;
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background: #FFF;
	padding: 24px 15px;
}
.yd_list .yd_li:nth-child(3),.yd_list .yd_li:nth-child(4){
	margin-bottom: 0;
}
.yd_li .le{
	width: 64px;
	height: 64px;
}
.yd_li .ri{
	width: calc(100% - 64px);
	padding-left: 23px;
	box-sizing: border-box;

}
.yd_li .ri p{

}
.yd_li .ri p.cn{
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 20px;
	color: #333333;
}
.yd_li .ri p.en{
	text-transform:uppercase;
	font-size: 18px;
	letter-spacing: 2px;
	color: #b3b3b3;
}
.yd_li span{
	position: absolute;
	left:0;
	bottom:0;
	box-sizing:border-box;
	width:100%;
	background-color:rgba(0,0,0,0.5);
	padding:10px;
	font-size:24px;
	color:#fff;
	text-align:center;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
}
@media (min-width:200px) and (max-width:767px){
	.detail_div img {
		height: auto;
	}
	.yd_aboutus{
		margin-top:20px;
	}
	.yd_li{
		width:47.4%;
		margin-left:0;
		margin-right:15px;
		margin-bottom:15px;
	}
	.yd_li span{font-size:14px;padding:5px;}
	.yd_about_tit{font-size:18px;margin-bottom:15px;}
	.yd_about_pic{max-width:500px;margin:0 auto;}
	.yd_about_pic img{width:100%;}
	.yd_about_tit i{height:18px;}
	.yd_aboutus_r{margin-top:20px;}
	.yd_li:nth-of-type(2n){margin-right:0;}
}
@media (min-width:768px){

}
@media (min-width:768px) and (max-width:991px){
	.yd_li{
		width:45.4%;
		margin-left:20px;
		margin-bottom:20px;
	}
	.yd_li span{font-size:20px;}
	.yd_about_tit2{
		/*padding-left:20px;*/
	}
}
@media (min-width: 992px) and (max-width:1199px){
	.yd_li{
		width:45.5%;
		margin-left:25px;
		margin-bottom:25px;
	}
	.yd_about_tit2{
		/*padding-left:25px;*/
	}
}
@media (min-width: 1200px) {
	.yd_about_tit2{
		/*padding-left:30px;*/
	}
}

